/*
Google® API styles.
*/
div.gfc-control div.gfc-resultsRoot
	{
		border: 0;
		margin-top: 20px;
	}
div.gfc-control div.gfc-resultsRoot div.gfc-resultsHeader
	{
		margin-top: 20px;
		border-bottom: 1px solid #000000;
	}
div.gfc-control div.gfc-resultsRoot div.gfc-resultsHeader div.gfc-title
	{
		color: #536482;
		font-size: 130%;
		font-weight: bold;
	}
div.gfc-control div.gfc-resultsRoot div.gfc-results div.gfc-result
	{
		max-width: 75%;
		margin: 20px 0 20px 0;
	}
/*
Specifically for Job feeds.
*/
div.gfc-jobs div.gfc-control div.gfc-resultsRoot
	{
		background: url('http://cdn1.iconfinder.com/data/icons/PRACTIKA/128/job_openings.png') no-repeat 100% -2px;
	}